Bug 101300 - Shipped rhgb is not localized
Summary: Shipped rhgb is not localized
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: rhgb   
(Show other bugs)
Version: beta1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-30 18:04 UTC by Miloslav Trmac
Modified: 2013-04-02 04:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-02 11:35:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmac 2003-07-30 18:04:55 UTC
rhgb-0.9.4-1 does not support localized strings. I have noticed that the
CVS version at rhlinux.redhat.com supports l10n only after preparing
an equivalent patch :-(

Anyway, please add rhgb to the "translate" module at elvis
so that rhgb can be localized for final Cambridge release.


Note You need to log in before you can comment on or make changes to this bug.